» Ubuntu » Пакеты

Error

two or more packages specified (aufs-tools-dbg precise)